name = "Ledger"
filename = "ledger-1.3.4.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/LVN9ygNV/versions/mb29Srom/ledger-1.3.4.jar"
hash-format = "sha1"
hash = "68eb5d3e992b6634efe62a0980295f9ecea210c1"

[update]
[update.modrinth]
mod-id = "LVN9ygNV"
version = "mb29Srom"
